<?php
namespace app\api\route;

use app\api\middleware\AllowOriginMiddleware;
use app\api\middleware\SeretKeyMiddleware;
use think\facade\Config;
use think\facade\Route;
use think\Response;

/**
 * 无需授权的接口
 */
Route::group('upload',function () {
    //上传头像
    Route::rule('index', 'v1.upload/index');
    //上传xls解析
    Route::rule('xls','v1.upload/xls');



})->middleware([
    AllowOriginMiddleware::class
]);
